Last Comment Bug 703877 - Implement bug 583197 in Task views
: Implement bug 583197 in Task views
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Tasks (show other bugs)
: Lightning 1.3
: x86_64 Windows 7
: -- normal (vote)
: 1.4
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-19 07:05 PST by Richard Marti (:Paenglab)
Modified: 2011-12-23 13:28 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch for header label v1 (722 bytes, patch)
2011-11-19 07:07 PST, Richard Marti (:Paenglab)
bv1578: review+
Details | Diff | Splinter Review
Patch for header label for check-in (1.42 KB, patch)
2011-12-23 11:44 PST, Richard Marti (:Paenglab)
richard.marti: review+
Details | Diff | Splinter Review

Description Richard Marti (:Paenglab) 2011-11-19 07:05:47 PST
Bug 58317 is using now a system color with reduced opacity to make the grey header title on default theme. On other color schemes the title is less saturated than the value text.
Comment 1 Richard Marti (:Paenglab) 2011-11-19 07:07:46 PST
Created attachment 575664 [details] [diff] [review]
Patch for header label v1

Patch to follow TB.
Comment 2 Decathlon 2011-12-21 15:55:04 PST
Comment on attachment 575664 [details] [diff] [review]
Patch for header label v1

Looks good.
Does the gnomestripe theme need the same?
r+
Comment 3 Richard Marti (:Paenglab) 2011-12-23 11:44:26 PST
Created attachment 584098 [details] [diff] [review]
Patch for header label for check-in

(In reply to Decathlon from comment #2)
> Comment on attachment 575664 [details] [diff] [review]
> Patch for header label v1
> 
> Looks good.
> Does the gnomestripe theme need the same?
> r+

Gnomestripe TB has still the hardcoded color. I have now also changed the gnomestripe Lightning theme.

I'll file a bug for gnomestripe TB.
Comment 4 Richard Marti (:Paenglab) 2011-12-23 13:28:08 PST
Pushed to comm-central: <http://hg.mozilla.org/comm-central/rev/c3df472badcd>

Note You need to log in before you can comment on or make changes to this bug.